



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>




	
		
			<H3>Patient Education Monograph for Dicloxacillin Sodium          </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  Penicillins are antibiotics used to treat a wide variety             
				
			
		
	
		
			
				
		   		of bacterial infections.                                                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  This medication should be taken on            
				
			
		
	
		
			
				
		   		an empty stomach.                                                           
				
			
		
	
		
			
				
		   		   The liquid suspension form of this medicine must be shaken well          
				
			
		
	
		
			
				
		   		before using.                                                               
				
			
		
	
		
			
				
		   		   Antibiotics work best when the amount of medicine in your body           
				
			
		
	
		
			
				
		   		is kept at a constant level. Do this by taking the medication at            
				
			
		
	
		
			
				
		   		evenly spaced intervals throughout the day and night.                       
				
			
		
	
		
			
				
		   		   Continue to take this medication until the full prescribed               
				
			
		
	
		
			
				
		   		amount is finished even if symptoms disappear after a few days.             
				
			
		
	
		
			
				
		   		Stopping the medication too early may allow bacteria to continue            
				
			
		
	
		
			
				
		   		to grow resulting in a relapse of the infection.                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication may cause stomach upset, diarrhea,           
				
			
		
	
		
			
				
		   		nausea, and vomiting during the first few days as your body                 
				
			
		
	
		
			
				
		   		adjusts to the medication. If these symptoms persist or become              
				
			
		
	
		
			
				
		   		severe, inform your doctor.                                                 
				
			
		
	
		
			
				
		   		   Notify your doctor immediately if an allergic reaction occurs            
				
			
		
	
		
			
				
		   		while taking this medication. Symptoms include difficulty                   
				
			
		
	
		
			
				
		   		breathing, skin rash, hives, itching.                                       
				
			
		
	
		
			
				
		   		   Use of this medication for prolonged or repeated periods may             
				
			
		
	
		
			
				
		   		result in a secondary infection (e.g., oral, bladder or vaginal             
				
			
		
	
		
			
				
		   		yeast infection).                                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor if you have any other illnesses or           
				
			
		
	
		
			
				
		   		any allergies especially to penicillin or other antibiotics.                
				
			
		
	
		
			
				
		   		   This medication should be used only if clearly needed during             
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor. Since           
				
			
		
	
		
			
				
		   		small amounts of this medication are found in breast milk, consult          
				
			
		
	
		
			
				
		   		your doctor before breast-feeding.                                          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  This medication may interfere with oral                 
				
			
		
	
		
			
				
		   		contraceptives. If you  are using oral contraceptives, discuss              
				
			
		
	
		
			
				
		   		with your doctor other birth control methods to use while you are           
				
			
		
	
		
			
				
		   		taking this drug.                                                           
				
			
		
	
		
			
				
		   		   Tell your doctor if you are using tetracycline as your medicine          
				
			
		
	
		
			
				
		   		may need to be changed.                                                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  This medication has been prescribed for your current                
				
			
		
	
		
			
				
		   		condition only. Do not use it later for another infection or                
				
			
		
	
		
			
				
		   		give it to someone else. A different medication may be necessary            
				
			
		
	
		
			
				
		   		in those cases.                                                             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you should miss a dose, take it as soon as                 
				
			
		
	
		
			
				
		   		remembered unless it is almost time for the next dose. If it is             
				
			
		
	
		
			
				
		   		nearly time for the next dose, skip the missed dose and resume              
				
			
		
	
		
			
				
		   		your usual dosing schedule. Do not "double-up" the dose.                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store tablets and capsules at room temperature away from          
				
			
		
	
		
			
				
		   		<DD>moisture and sunlight. Do not store in the bathroom. Refrigerate            <BR>
				
			
		
	
		
			
				
		   		<DD>liquid forms. Discard any unused portion after 14 days as it loses          <BR>
				
			
		
	
		
			
				
		   		<DD>potency.                                                                    <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

