



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Valproate Sodium              </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to treat seizure disorders and to            
				
			
		
	
		
			
				
		   		prevent migraine headaches.                                                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take this medication exactly as               
				
			
		
	
		
			
				
		   		prescribed. Try to take it at the same time each day.                       
				
			
		
	
		
			
				
		   		   May take this with food to prevent stomach upset.                        
				
			
		
	
		
			
				
		   		   Measure the syrup with a specially marked measuring spoon                
				
			
		
	
		
			
				
		   		available from your pharmacist. The syrup may be mixed with any             
				
			
		
	
		
			
				
		   		other non-carbonated liquid or added to food.                               
				
			
		
	
		
			
				
		   		  Do not stop taking this medication without consulting your                
				
			
		
	
		
			
				
		   		doctor.                                                                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Mild stomach pain, loss of appetite, change in               
				
			
		
	
		
			
				
		   		menstrual periods, diarrhea, mild hair loss, unsteadiness,                  
				
			
		
	
		
			
				
		   		dizziness, drowsiness, rash or headache might occur. If any of              
				
			
		
	
		
			
				
		   		these effects continue or are bothersome, inform your doctor.               
				
			
		
	
		
			
				
		   		   Very unlikely but report yellowing eye/skin, unusual weakness,           
				
			
		
	
		
			
				
		   		vomiting, mood or mental changes, blurred or double vision, severe          
				
			
		
	
		
			
				
		   		stomach pain or unusual bleeding or bruising.                               
				
			
		
	
		
			
				
		   		or skin, or severe stomach cramps while taking this medication.             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before you take valproate, tell your doctor if you            
				
			
		
	
		
			
				
		   		have liver disease, a bleeding disorder, a history of a brain               
				
			
		
	
		
			
				
		   		disorder or any allergies.                                                  
				
			
		
	
		
			
				
		   		   Use caution driving motor vehicles or performing tasks that              
				
			
		
	
		
			
				
		   		require alertness.                                                          
				
			
		
	
		
			
				
		   		   Limit your consumption of alcoholic beverages.                           
				
			
		
	
		
			
				
		   		   Before having surgery, including dental surgery, tell the                
				
			
		
	
		
			
				
		   		doctor that you take valproate.                                             
				
			
		
	
		
			
				
		   		   This medication may interfere with urine ketone testing and              
				
			
		
	
		
			
				
		   		give false positive results. If very high sugar readings (e.g.,             
				
			
		
	
		
			
				
		   		over 300) are occurring, ketones may be in your urine. Contact              
				
			
		
	
		
			
				
		   		your doctor or pharmacist for further advice.                               
				
			
		
	
		
			
				
		   		   Use with extreme caution in children under 2 years old as the            
				
			
		
	
		
			
				
		   		potential for serious liver problems exist.                                 
				
			
		
	
		
			
				
		   		   The drug is not recommended for use during pregnancy. Consult            
				
			
		
	
		
			
				
		   		your doctor before taking this drug.                                        
				
			
		
	
		
			
				
		   		   Valproate is excreted into human breast milk. Consult your               
				
			
		
	
		
			
				
		   		doctor before breast-feeding.                                               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Be sure to tell your doctor of all                      
				
			
		
	
		
			
				
		   		over-the-counter or prescription drugs you are taking, especially           
				
			
		
	
		
			
				
		   		other medication for seizures (phenobarbital, primidone,                    
				
			
		
	
		
			
				
		   		phenytoin, carbamazepine, ethosuximide, clonazepam);                        
				
			
		
	
		
			
				
		   		anticoagulants ("blood thinners"); aspirin, chlorpromazine,                 
				
			
		
	
		
			
				
		   		cimetidine, mefloquine, birth control pills, drugs used for colds           
				
			
		
	
		
			
				
		   		or allergies (antihistamines), sleeping pills, muscle relaxants,            
				
			
		
	
		
			
				
		   		narcotic pain relievers (e.g., codeine), sedatives or                       
				
			
		
	
		
			
				
		   		tranquilizers.                                                              
				
			
		
	
		
			
				
		   		   This drug may alter certain laboratory test results (e.g.,               
				
			
		
	
		
			
				
		   		urine ketones). Consult your doctor or pharmacist.                          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  It is recommended to wear or carry medication                       
				
			
		
	
		
			
				
		   		identification indicating you are taking this drug.                         
				
			
		
	
		
			
				
		   		   Lab tests may be done, especially in the first few months to             
				
			
		
	
		
			
				
		   		check if the drug is working properly.                                      
				
			
		
	
		
			
				
		   		   Do not allow anyone else to take this medication.                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take it as soon as remembered;            
				
			
		
	
		
			
				
		   		do not take it if it is near the time for the next dose, instead,           
				
			
		
	
		
			
				
		   		skip the missed dose and resume your usual dosing schedule. Do not          
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up.                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(15 to 30 degrees C) away from heat and light. Do not store in              <BR>
				
			
		
	
		
			
				
		   		<DD>the bathroom.                                                               <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

